<?xml version="1.0" encoding="utf-8" ?>
<AboutWnd id="WND_ABOUT" layered="true" parentid="WND_MAIN" type="DIALOG" width="370" height="240" minWidth="370" minHeight="240" maxWidth="370" maxHeight="240" align="lt" offsetRect="10,10,-10,-10">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="54" type="c"/>

		<static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="51">
			<view>
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
				<pic left="14" top="12" width="79" height="20" align="lt" zIndex="5">
					<picset path=".\text\t_about.png" render="false"/>
				</pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
				<pic left="14" top="12" width="103" height="20" align="lt" zIndex="5">
					<picset path=".\text\fx_t_about.png" render="false"/>
				</pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_MIGU,_SOFTVER_MDA-->
				<pic top="50" width="320" height="100" align="ct" zIndex="5">
					<picset path=".\about\about_pic.png" render="false"/>
				</pic>
<!--end_namespace-->
<!--begin_namespace:_SOFTVER_FETION-->
				<pic top="50" width="319" height="104" align="ct" zIndex="5">
					<picset path=".\about\fx_about_pic.png" render="false"/>
				</pic>
<!--end_namespace-->
			</view>
		</static>
		<text id="migu_version" left="23" top="140" width="250" height="16" align="lt" zIndex="51" exdata="%s版本 Build %s">
			<textinfo scroll="false">
				<normal color="50,53,58"/>
				<in color="50,53,58"/>
				<down color="50,53,58"/>
			</textinfo>	
		</text>		
		<static left="23" top="160" width="50" height="16" align="lt" zIndex="51">
			<view>
				<text textAlign="lm"><textset  text="音乐社区" color="50,53,58"/></text>
			</view>
		</static>
		<static left="77" top="158" width="135" height="16" align="lt" zIndex="62" cursor="HAND">
			<a href="http://music.10086.cn"/>
			<view>
				<text textAlign="lm"><textset text="http://music.10086.cn" fontStyle="u" color="50,53,58"/></text>
			</view>
		</static>		
		<static left="23" top="180" width="338" height="14" align="lt" zIndex="51">
			<view>
				<text textAlign="lm"><textset  text="版权所有 中国移动通信有限公司  中国移动(香港)有限公司" color="50,53,58"/></text>
			</view>			
		</static>				
		<btn ttc="tmp_ok" id="btn_OK" right="17" bottom="11" align="rb"/>				
	</child>
</AboutWnd>
